@charset "utf-8";
/* CSS Document */

/*Layout Declarations*/
body {
    margin:0px;
    padding:0px 0 0 0;
	font-family: "usual", sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	height:100%;
    background-color:#ffffff;
	line-height: 1.77;
	font-size:18px;
	font-weight:300;
	position:static !important;
}
input, textarea, select, .fancy-select {
	font-family: "open-sans",sans-serif;
	font-size:16px;
	font-weight:300;
}
textarea {
	padding-left:10px;
	max-width:calc(100% - 10px);
-webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}
::placeholder {
	color:#a3a9ac;
}
.pdfonly {
	display:none;
}
p {
	margin-top:0px;
	margin-bottom:24px;
}
p:last-child {
	margin-bottom:0;
}
strong {
	font-weight:bold;
}
.small {
	font-size:13px;
}
h1 .small {
	display:block;
}
a, a:visited	{
    text-decoration:none;
    font-weight: 700;
	color: #c0262d;
}
a:hover	{
	color: #3a2315;
    text-decoration:underline;
}

a {
	outline:none;
	position:relative;
}
a.plain-link {
	color:inherit;
	text-decoration:inherit;
	font-weight:inherit;
}
a.plain-link:hover {
    text-decoration:underline;
}
select.filter-content {
	background-color:#CA2127;
	color:#fff;
	width:100%;
	padding:7px 10px;
	border:0;
	line-height:1.4;
	background-image:url('/images/caret-down.svg');
	background-repeat:no-repeat;
	background-size:12px auto;
	background-position:center right 10px;
	-webkit-appearance:none;
}
.p_fedrick-harris-estate-homes select.filter-content {
	background-color:#000;
}
.filter-content {
	cursor:pointer;
}
.filter-content .options > div {
	padding:5px 10px;
	display:none;
	position:relative;
}
.filter-content-container {
}
.filter-content-container > div {	
	display:none;
}
.filter-content-container > div > div {	
	padding-top:20px;
}
.filter-content-container > div.active {
	display:block;
}
.filter-content .options > div.active::after {
	content:'';
	display:block;
	position:absolute;
	top:0;bottom:0;
	right:5px;
	width:12px;
	background-image:url('/images/caret-down.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}
.filter-content-container > div .button {
	margin-top:10px;
}
.filter-content-container > div hr {
	margin-top:20px;
	margin-bottom:20px;
}
.filter-content-container .model-name {
	text-transform:uppercase;
}
.filters {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding:20px 0;
}
.filters .filter {
    opacity: 0.45;
    color: #343440;
    font-size: 17.1px;
    font-weight: bold !important;
    letter-spacing: 1.71px;
    line-height: 19px;
	padding:0px 10px;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
}
.filters .filter.on {
	opacity:1;
}
.bannerarea {
	background-color:#192f5b;
	height:325px;
	display:table;
	margin-top:25px;
	position:relative;
}
.bannerarea .column {
	background-color:#192f5b;
	display:table-cell;
	float:none;
	vertical-align:top;
}
.full .bannerarea {
	width:100%;
	display:block;
	height:185px;
}
header {
	position:relative;
	height:105px;
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f4f4f4+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.4);
	z-index:2000;
}
header.fixed {
	position:fixed;
	width:100%;
	left:0;
	height:70px;
}
header.fixed .logo {
	padding:12px 0px;
}
header.fixed .logo img {
	width:184px;
}
header .logo img.fh,
.p_fedrick-harris-estate-homes header .logo img.newmark {
	display:none;
}
.p_fedrick-harris-estate-homes header .logo img.fh {
	display:block;
}
header.fixed #navmenu {
	height:100%;
}
header.fixed #navmenu ul.nav {
	width:calc(100% - 192px);
}
header .headerItems {
	position:relative;
	z-index:1000;
}
header .sideWrapper {
	float:right;
	position:relative;
	z-index:20;
	background:rgba(0, 0, 0, .4);
	border-top:2px solid #fff;
}
.p_index header .sideWrapper {
	height:400px;
}
header .sideWrapperContainer {
	height:160px;
}
.p_homes header .sideWrapperContainer {
	height:400px;
}
.sideWrapper.interior {
	border:none;
}
.sideWrapper.interior a {
	display:table;
	width:100%;
	vertical-align:middle;
	height:100%;
	text-decoration:none;
}
.sideWrapper.interior > div {
	height:80px;
	border-top:2px solid #fff;
	padding:9px 30px;
}
.sideWrapper.interior a > span {
	display:table-cell;
	vertical-align:middle;
}
.sideWrapper.interior span.text {
	width:70%;
	font-weight:bold;
	font-size:24px;
	color:#fff;
}
.sideWrapper.interior .icon {
	width:40px;
	height:50px;
	vertical-align:middle;
}
.sideWrapper .map .icon {
	background-position:-256px 2px;
}
.sideWrapper .homes .icon {
}
.recommendedHomes ul {
	padding-left:0;
	margin-left:0;
}
.specs-for-map {
	display:none;
}
.mapboxgl-popup-content {
	width: 20vw; 
	max-width:100%;
	font-size:16px;
	font-family: "usual", sans-serif;
}
.mapboxgl-popup-content .results .itemContainer .homePhoto .photoContainer a {
	display:none;
}
.mapboxgl-popup-content .results .itemContainer .photoContainer {
	padding-top:49%;
}
.mapboxgl-popup-content .results .itemContainer .price {
	border:0;
	margin-bottom:0;
}
.mapboxgl-popup-content .specs-for-map {
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:70%;
}
.mapboxgl-popup-content table.specs {
	display:none;
}
body .mapboxgl-popup-close-button {
	border-radius: 50%;
	background: #F4F4F4;
	border: 1px solid #DDDDDD;
	right: -10px;
	top: -10px;
	width: 21px;
	height: 21px;
}
body .mapboxgl-popup-close-button:hover {
	background-color:#000;
	color:#fff;
}
.mapboxgl-popup-content .editButtons {
	display:none !important;
}
.mapboxgl-popup-content .results .itemContainer {
	width:100% !important;
	border: 0 !important;
	margin:0 !important;
}
.lot-infowindow {
	text-align:left;
	font-size:1.1vw;
	line-height:1.2;
}
.lot-infowindow h4 {
	font-size:1.2vw;
	text-transform:uppercase;
}
.mapboxgl-popup-content .lot-infowindow .button {
	display:block !important;
	margin-top:10px !important;
	font-size:90% !important;
}
.mapboxgl-popup-content .results .itemContainer .ribbon-wrapper {
	/*
	transform: scale(.8);
	transform-origin: bottom left;
	*/
	bottom:10px;
}
.map-listings-wrapper .listings .map-clicked-home.active {
    position: sticky;
	overflow:auto;
	height:100%;
    left: 0;
    right: 0;
    top: 0;
	background-color:#fff;
	z-index:500;
	padding-left:2.5vw;
	padding-right:2.5vw;
	padding-top:10px;
}
.map-listings-wrapper .map-clicked-home .selected {
	padding: 0 0 10px 0;
	font-size: 80%;
}
.map-clicked-home .close-home {
    position: absolute;
    top: 0;
    right: 2.5vw;
    padding-bottom: 10px;
    cursor: pointer;
}
.map-clicked-home .close-home::before {
	display:block;
	content:'x';
	color:#707070;
}
.map-listings-wrapper .map-clicked-home.active .itemContainer {
	display:block;
	width:100%;
}
.map-sections .content {
	text-align:center;
}
.map-sections .button a {
	display:block;
	padding:10px;
	font-weight:normal;
}
.map-listings-wrapper .listings {
	position:relative;
}
.map-listings-wrapper .toggle-wrapper {
	display:none;
}
.map-listings-wrapper .toggle-wrapper.active {
	display:block;
}
.map-listings-wrapper .toggle-legend-list {
	display:flex;
	border-bottom:1px solid #707070;
}
.map-listings-wrapper .heading {
	padding:5%;
}
.map-listings-wrapper .heading h3 {
	margin:0;
	text-transform:none;
}
.map-listings-wrapper .listings > div {
	padding:2vw 5%;
}
.map-listings-wrapper .listings .map-clicked-home {
	padding:0;
}
.map-listings-wrapper .listings > div.map-filters {
	padding-bottom:0;
	font-weight:bold;
}
.map-listings-wrapper .toggle-legend-list {
	padding:0 !important;
}
.map-listings-wrapper .toggle-legend-list > div {
	font-size:1.04vw;
	font-weight:bold;
	padding:15px 10px;
	display: flex;
    align-items: center;
	flex-grow:1;
	text-align:center;
	margin-bottom:-1.5px;
	cursor:pointer;
}
.map-listings-wrapper .toggle-legend-list > div.displayonly {
	cursor:default;
}
.map-listings-wrapper .toggle-legend-list > div:first-child {
	padding-left:2.5vw;
}
.map-listings-wrapper .toggle-legend-list > div select {
	border:0;
	font-weight:bold;
	text-align:right;
}
.map-listings-wrapper .toggle-legend-list > div.active {
	border-bottom:3px solid #C82127;
}
.map-listings-wrapper #map-change-section {
	min-width:50%;
	max-width:200px;
}
.map-listings-wrapper .results .list {
	display:flex;
	justify-content:space-between;
	font-size:1.3vw;
}
.map-listings-wrapper .results .list .itemContainer {
	display:none;
}
.map-listings-wrapper .results .list .itemContainer.active {
	display:flex;
}
.map-listings-wrapper .results .list .itemContainer .item {
	width:100%;
}
.map-listings-wrapper .wrapper-legend .legend {
	display:flex;
    align-items: center;
	font-size:1vw;
	margin-bottom:10px;
}
.map-listings-wrapper .wrapper-legend .legend > span {
	width:15px;
	height:15px;
	border-radius:50%;
	margin-right:10px;
}
.map-listings-wrapper .wrapper-legend .legend > span {
	background-color:#D1D1D1;
	border:1px solid #707070;
}
.map-listings-wrapper .wrapper-legend .legend.lot > span {
	background-color:#A4BD6A;
	border:1px solid #A4BD6A;
}
.map-listings-wrapper .wrapper-legend .legend.spec > span {
	background-color:#013378;
	border:1px solid #013378;
}
.map-listings-wrapper .wrapper-legend .legend.sold > span {
	background-color:#C93F42;
	border:1px solid #C93F42;
}
.map-listings-wrapper .innerBox {
	max-width:100% !important;
	width:100%;
}
.map-listings-wrapper .results .itemContainer {
	width:48%;
	margin:0 0 20px 0;
}
.map-listings-wrapper .ribbon-front,
.map-listings-wrapper .ribbon-wrapper.custom-flag .ribbon-front {
    display: flex;
    justify-content: center;
    align-items: center;
	text-wrap:nowrap;
}
.map-listings-wrapper .results .list .specs {
	font-size:90%;
}
.map-listings-wrapper .results .itemContainer .community {
	font-size:70%;
}
.map-listings-wrapper .results .itemContainer .address .line1 {
	font-size:80%;
}
.map-listings-wrapper .results .itemContainer .details {
	padding:5%;
}
.map-listings-wrapper .results .itemContainer .address .line2 {
	font-size:70%;
}
.map-listings-wrapper .results .itemContainer .price {
	font-size:150%;
}
.map-listings-wrapper .results .itemContainer .details .address {
	flex-grow:unset;
}
.map-listings-wrapper .results .itemContainer .button {
	font-size:70%;
}
.map-listings-wrapper .mapboxgl-popup-content .ribbon-front, 
.map-listings-wrapper .mapboxgl-popup-content .ribbon-wrapper.custom-flag .ribbon-front {
	font-size:70%;
}
.map-listings-wrapper .mapboxgl-popup-content .results .itemContainer .price {
    font-size: 110%;
}
.map-listings-wrapper .arrowbutton a:after {
	width:1vw;
}
.map-listings-wrapper .arrowbutton a, 
.map-listings-wrapper .button.arrowbutton a {
	padding-left:1vw;
	padding-right:2vw;
	padding-top:.7vw;
	padding-bottom:.7vw;
}
.quote a {
	color:rgba(255,255,255,.8);
	font-weight:normal;
}
.quotedby {
	font-weight:bold;
	font-style:italic;
}
.floorplanButton {
	position:absolute;
	margin-top:-32px;
	z-index:40;
	background-color:#3a2315;
	padding:10px;
	left:30%;
}
.floorplanButton .icon {
	width:44px;
	height:40px;
	background-position:-40px 1px;
}
.floorplanButton span {
	vertical-align:middle;
	margin-right:10px;
}
.floorplanButton span.text {
	font-size:20px;
	font-weight:bold;
	margin-right:20px;
}
.floorplanButton a {
	text-decoration:none;
	color:#f4f4f4;
}
.floorplanButton .button {
	font-family: "open-sans-condensed",sans-serif;
	vertical-align:middle;
	padding:0px 12px 2px 12px;
	line-height:1;
	font-size:30px;
	font-weight:300;
}
header .mapWrapper {
	width:100%;
}
.mapWrapper .marker {
	position:absolute;
	width:18px;
	height:22px;
	/*
	background:url('/images/sprites.png') no-repeat;
	background-position:-151px 2px;
	*/
	background:url('/images/marker_orange.png') no-repeat;
	cursor:pointer;
}
.mapWrapper .marker span {
	display:none;
	color:#ffffff;
	color:#000000;
	font-size:10px;
	font-weight:bold;
	white-space:nowrap;
	padding-left:4px;
	position:absolute;
	left:18px;
/*	text-shadow:1px 1px 3px rgba(0,0,0,.8);*/
	text-shadow:1px 1px 3px rgba(255,255,255,.8);
	z-index:2;
}
.mapWrapper .marker a {
	display:block;
	width:100%;
	height:100%;
}
.mapWrapper .marker.expandleft span {
	left:auto;
	right:100%;
	padding-left:0px;
	padding-right:4px;
}
.mapWrapper .marker:hover span {
	display:block;
}
.headerItems {
	width:100%;
	position:relative;
}
.logo {
    padding-top: 22px;
    padding-bottom: 22px;
    display: inline-block;
	vertical-align:middle;
	position:relative;
	z-index:200;
}
.logo a {
	display:block;
	width:100%;
	height:100%;
	cursor:pointer;
}
.headerRight {
	position:absolute;
	right:30px;
	top:20px;
	z-index:1200;
}
.headerRight ul {
	list-style:none;
	margin:0;
	padding:0;
}
.headerRight li {
	float:left;
	display:inline-block;
	width:30px;
	height:30px;
	z-index:50;
	margin-right:3px;
	background:url('/images/sprites.png') no-repeat;
}
.headerRight li a{
	display:block;
	width:100%;
	height:100%;
}
.headerRight li.facebook {
	background-position: -90px -3px;
}
.headerRight li.google {
	background-position: -118px -3px;
}
.headerRight li.search {
	background-position: 2px 2px;
	background-size:280px;
	margin-left:10px;
}
.headerRight li.directions {
	background-position: -197px -156px;
}
.headerRight li.search .searchform {
	display:none;
	white-